<html><body><samp><pre>
<!@TC:1685525736>

Copyright (C) 1994-2021 Synopsys, Inc.
This Synopsys software and all associated documentation are proprietary to Synopsys, Inc.
and may only be used pursuant to the terms and conditions of a written license agreement
with Synopsys, Inc. All other use, reproduction, modification, or distribution of the
Synopsys software or the associated documentation is strictly prohibited.
Tool: Synplify Pro (R)
Build: S-2021.09M-SP1
Install: C:\Microchip\Libero_SoC_v2022.2\SynplifyPro
OS: Windows 6.2

Hostname: DESKTOP-QF5PUE5

Implementation : synthesis

# Written on Wed May 31 11:35:36 2023

##### DESIGN INFO #######################################################

Top View:                "hw_fir_top"
Constraint File(s):      "C:\Users\Alicia\Documents\lira_fpga\rtl\fir_smarthls\hls_output\synthesis\fir_smarthls\designer\hw_fir_top\synthesis.fdc"




##### SUMMARY ############################################################

Found 0 issues in 0 out of 1 constraints


##### DETAILS ############################################################



<a name=clockRelationships30></a>Clock Relationships</a>
*******************

Starting     Ending     |     rise to rise     |     fall to fall     |     rise to fall     |     fall to rise                     
-----------------------------------------------------------------------------------------------------------------------------------
clk          clk        |     10.000           |     No paths         |     No paths         |     No paths                         
===================================================================================================================================
 Note: 'No paths' indicates there are no paths in the design for that pair of clock edges.
       'Diff grp' indicates that paths exist but the starting clock and ending clock are in different clock groups.


<a name=UnconstrainedStartEndPointsCCK31></a>Unconstrained Start/End Points</a>
******************************

p:finish
p:in_var[0]
p:in_var[1]
p:in_var[2]
p:in_var[3]
p:in_var[4]
p:in_var[5]
p:in_var[6]
p:in_var[7]
p:in_var[8]
p:in_var[9]
p:in_var[10]
p:in_var[11]
p:in_var[12]
p:in_var[13]
p:in_var[14]
p:in_var[15]
p:in_var[16]
p:in_var[17]
p:in_var[18]
p:in_var[19]
p:in_var[20]
p:in_var[21]
p:in_var[22]
p:in_var[23]
p:in_var[24]
p:in_var[25]
p:in_var[26]
p:in_var[27]
p:in_var[28]
p:in_var[29]
p:in_var[30]
p:in_var[31]
p:ready
p:reset
p:return_val[0]
p:return_val[1]
p:return_val[2]
p:return_val[3]
p:return_val[4]
p:return_val[5]
p:return_val[6]
p:return_val[7]
p:return_val[8]
p:return_val[9]
p:return_val[10]
p:return_val[11]
p:return_val[12]
p:return_val[13]
p:return_val[14]
p:return_val[15]
p:return_val[16]
p:return_val[17]
p:return_val[18]
p:return_val[19]
p:return_val[20]
p:return_val[21]
p:return_val[22]
p:return_val[23]
p:return_val[24]
p:return_val[25]
p:return_val[26]
p:return_val[27]
p:return_val[28]
p:return_val[29]
p:return_val[30]
p:return_val[31]
p:start


<a name=InapplicableconstraintsCCK32></a>Inapplicable constraints</a>
************************

(none)


<a name=ApplicableConstraintsWithIssuesCCK33></a>Applicable constraints with issues</a>
**********************************

(none)


<a name=ConstraintsWithMatchingWildcardExpressionsCCK34></a>Constraints with matching wildcard expressions</a>
**********************************************

(none)


<a name=LibraryReportCCK35></a>Library Report</a>
**************


# End of Constraint Checker Report

</pre></samp></body></html>
